IMON

While the role of AMON is to provide real-time, resident, anti-virus monitoring of a system and user actions, the IMON module serves as an anti-virus monitor of traffic between the system and the outside world (Internet).

IMON's primary role is to monitor incoming email. The key advantage of IMON, compared to its predecessor (POP3 scanner), is its ease of use. There is virtually no setup necessary since this module is email client independent. IMON works on the winsock level.

To view IMON's summary window, click the IMON icon in the main NOD32 Control Center window.

To activate IMON, check the box below IMON's Status window. This window shows the number of scanned, infected, and cleaned objects. It also displays the version of the virus database used during scanning. It is crucial to use the latest available version. The automatic Internet update will keep the version current, provided a valid username and password have been entered into the Update module.

To allow IMON to clean infected email , click the Setup button in IMON's main window, and check the box to enable modifying of infected email. There are also options to append notifications to email and adjust the virus scanning settings of IMON.


IMON Setup

The Email Scanning group contains the default port used by the POP3 protocol (110).

Select the Enable modifying of infected email option (recommended) to allow IMON to remove or neutralize infected email.

IMON can append a certification message to all scanned email. This feature can be disabled or limited to only infected messages.

To adjust the virus scanning settings, click the Setup button in IMON Setup window. The virus scanning features include scanning methods, scanning targets, heuristic sensitivity, log and system features, and extension editor. Also, if an infiltration is detected, the action performed and the quarantine feature can also be configured.

The option "automatically detect and repair changes in network configuration" is checked by default to prevent potential incompatibilties with other programs. If a change in Winsock Layered Service Providers hierarchy is detected, IMON will automatically repair the necessary settings at Windows startup when NOD32 is initialized. This process may take several seconds.